Subject: Re: login error

From: "Candido Caceres" <[email-masked]>
Date: Thu, 21 Nov 1996 08:36:11 -0600

Good Morning Elia,

  please, try creating the /etc/shells...

this is an example about the contents in /etc/shells:

/bin/sh
/bin/csh
/bin/ksh
/usr/bin/sh
/usr/bin/csh
/usr/bin/ksh

good luck!
_____________________________________________________________
Universidad Autonoma de Nuevo Leon / Direccion de Informatica
      Candido Caceres    e-mail: [email-masked]     (kcrs) 
 Operating System Support    http://ccr.dsi.uanl.mx/~ccaceres
                   "when dreams come true"

----------
: From: Elia Kosnoski <[email-masked]>
: To: [email-masked]
: Subject: login error
: Date: jueves 21 de noviembre de 1996 7:27
: 
: 
: Good Morning wu ftp users,
: 
: I just installed wu-ftpd on an AIX 4.2 system, and am having a problem 
: when I try to log in. I thought I configured all the files properly, but
: every time I ftp to the system I get the message:
: 
: 530 user <name> access denied...
: login failed.
: 
: 
: Any help pointing me to the correct configuration would be appreciated.
: 
: Thanks you,
: 
: Elia Kosnoski
: [email-masked]
: 
:
----------------------------------------------------------------------------
----
: Return-Path: <[email-masked]>
: Received: from wugate.wustl.edu by ccr.dsi.uanl.mx (MX V4.2 VAX) with
SMTP;
:           Thu, 21 Nov 1996 07:54:46 CST6
: Received: from host (wugate.wustl.edu [128.252.120.1]) by
wugate.wustl.edu
:           (8.7.5/8.7.3) with SMTP id HAA27463; Thu, 21 Nov 1996 07:51:07
-0600
: Received: from kissimmee.infomkt.ibm.com (kissimmee.infomkt.ibm.com
:           [204.146.129.20]) by wugate.wustl.edu (8.7.5/8.7.3) with SMTP
id
:           HAA26900 for <[email-masked]>; Thu, 21 Nov 1996
07:27:38
:           -0600
: Received: from dingler.dev.infomkt.ibm.com (dingler.dev.infomkt.ibm.com
:           [204.146.132.31]) by kissimmee.infomkt.ibm.com (8.6.10/8.6.10)
with
:           ESMTP id IAA40807 for <[email-masked]>; Thu, 21 Nov
1996
:           08:20:58 -0500
: Received: (from root@localhost) by dingler.dev.infomkt.ibm.com
(8.7.5/8.7.3) id
:           IAA86398 for [email-masked]; Thu, 21 Nov 1996
08:27:04 -0500
: Message-ID: <[email-masked]>
: Date: Thu, 21 Nov 1996 08:27:04 -0500
: Reply-To: [email-masked]
: Sender: [email-masked]
: From: Elia Kosnoski <[email-masked]>
: To: [email-masked]
: Subject: login error
: X-Listprocessor-Version: 7.1 -- ListProcessor by CREN